---

- block:
  - name: Create ~/.aws
    file:
        state: directory
        path: "~/.aws"

  - name: Copy AWS files
    copy:
      dest: "~/.aws/"
      src: "{{ item }}"
      follow: yes
      force: no
    with_items:
      - config
      - credentials

